body {
    margin: 0;
    padding: 0;
}

.container {
    width: 1140px;
    margin: 0 auto;
}

.main {
    background:  linear-gradient(to bottom right, violet, #00BFFF);;
}

.main .main_btns {
    display: flex;
    justify-content: space-between;
    padding-top: 15px;
}

.main .main_btns button {
    background-color: grey;
    border: none;
    color: #ffffff;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.main .main_question {
    padding-top: 10px;
    text-align: center;
    color: #000000;
}

.main .main_answers {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 15px;
}

.main .main_answers button {
    width: 230px;
    background-color: #483D8B;
    border: none;
    border-radius: 10px;
    color: #ffffff;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    /*display: inline-block;*/
    font-size: 16px;
}

.main .main_prize {
    padding: 25px 0 15px 0;
    font-size: 25px;
}
